 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(40,169,224,0.9), rgba(40,169,224,0.9)), url("images/-3-and-4-bedroom-apartment-for-sale-in-juja-eidse.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 205px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 6px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }
} .u-section-2 {
  min-height: 100px;
}

.u-section-2 .u-sheet-1 {
  min-height: 708px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 59px;
}

.u-section-2 .u-image-1 {
  min-height: 605px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/attractive-african-businessman-glasses-suit-holding-papers.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 605px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 45px 28px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 83px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-image-1 {
    min-height: 810px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 810px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-2 .u-image-1 {
    min-height: 858px;
    background-position: 26.84% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 858px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 28px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 179px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 855px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 22px;
    margin-right: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 55px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: 5px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 3rem;
  width: 840px;
  margin: 1px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 415px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 10px 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 415px;
  background-image: url("images/tax-4.jpg");
  background-position: 77.54% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 600;
  margin: 10px 0 0 20px;
}

.u-section-3 .u-text-6 {
  line-height: 1.8;
  font-style: italic;
  margin: 28px 10px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 600;
  margin: 20px 10px 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.8;
  font-style: italic;
  margin: 54px 0 0 10px;
}

.u-section-3 .u-image-2 {
  min-height: 415px;
  background-image: url("images/445.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-9 {
  font-weight: 600;
  margin: 0 1px;
}

.u-section-3 .u-text-10 {
  line-height: 1.8;
  font-style: italic;
  margin: 30px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-3 .u-text-2 {
    width: 747px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 63px;
  }

  .u-section-3 .u-image-1 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 342px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 342px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 342px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 22px;
    margin-left: 318px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 310px;
  }

  .u-section-3 .u-image-2 {
    min-height: 526px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2548px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 37px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-3 .u-image-1 {
    min-height: 786px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-image-2 {
    min-height: 585px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2805px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -45px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 69px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 504px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-2 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 373px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-3 .u-layout-cell-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-layout-cell-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-layout-cell-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-layout-cell-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-layout-cell-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-layout-cell-1,
.u-section-3 .u-layout-cell-1:before,
.u-section-3 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/finances-elements-wooden-cubes-assortment.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 485px;
}

.u-section-4 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 15px auto 0 442px;
}

.u-section-4 .u-text-2 {
  font-weight: 800;
  font-size: 3.75rem;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 12px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 0 -15px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 172px;
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 76px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -45px;
    margin-left: 364px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 279px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 771px;
    margin-right: auto;
    margin-bottom: 29px;
    margin-left: -20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 195px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 118px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-4 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 118px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-right: auto;
    margin-bottom: -38px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-10 {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 894px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: -902px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-4 {
    width: 185px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-text-7 {
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 698px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 43px auto 35px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: 12px auto 0 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-3 {
  padding: 17px 59px;
}

.u-section-5 .u-shape-2 {
  width: 60px;
  height: 15px;
  margin: 25px auto 0 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0 1px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 13px 3px 0 0;
}

.u-section-5 .u-text-6 {
  margin: -9px 3px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  min-height: 315px;
  background-image: url("images/ebd3f1c445748f1ae61c3fd2b600afa44d1c8d1e17d66bd1a42571d87bc0d44a6a06e75bbe6cd2a11c1bcace650f0718f9c2702c05c0794f827c07_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 44px;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 19px;
  }
}